Subject: Re: Xerces Compilation Problem
From: "Gerrit P. Haase" <[email-masked]>
To: "Franck Leray" <[email-masked]>
Cc: [email-masked]
Date: Tue, 27 Aug 2002 13:01:46 +0200

Franck schrieb:

> I'm trying to compil Xerces on 'my cygwin platform'.
> gcc version is 3.2
> I've got the following problem in the make step.

> In file included from XMLScanner.cpp:93:
> /usr/src/include/xercesc/validators/schema/identity/ValueStoreCache.hpp:131: ISO  C++ forbids declaration of `initialDepth' with no type
> make[1]: *** [XMLScanner.o] Error 1
> make[1]: Leaving directory `/usr/src/xml-xerces/c/src/xercesc/internal'
> make: *** [Internal] Error 2

> Any ideas ?

Nope, have not seen this yesterday, I checked out a new copy today
and I'm compiling now, I'll see if there is a new problem.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/